=== debian/control ===
Source: ros-lunar-julius-ros
Section: misc
Priority: extra
Maintainer: Yuki Furuta <furushchev@jsk.imi.i.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-rostest
Homepage: 
Standards-Version: 3.9.2

Package: ros-lunar-julius-ros
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, nkf, python-lxml, python-rospkg, ros-lunar-audio-capture, ros-lunar-audio-common-msgs, ros-lunar-julius, ros-lunar-rospy, ros-lunar-sound-play, ros-lunar-speech-recognition-msgs, ros-lunar-std-srvs
Description: The julius_ros package
